Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Help!! configure: error: X development libraries not found!!
20/09/2008, 13:35
Resposta: #1
Help!! configure: error: X development libraries not found!!
Pessoal vim aqui mais uma vez pedir a ajuda de vocês para resolver este problema que esta ocorrendo ao tentar instalar o FireFox 3, eu já instalei ele antes em outra instalação do Debian, mais agora não estou conseguindo quando eu executo o comando

Código:
./configure --prefix=/opt/gtk2.10

Ele vai de boa aparece aque mundo de coisas né e no final ele dá esse erro !!

Código:
configure: error: X development libraries not found

Eu agradeço desde já pela ajuda de vocês !!

Qualquer comentário e susgestão será muito bem vindos !!!

Debian 5.02 Lenny Kernel-2.6.30 -KDE-3.5.10
Slackware 12.1 Kernel-2.6.24-5 -KDE-3.5.10
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
20/09/2008, 15:25
Resposta: #2
 
Pessoal essa parte eu resolvi com essas libs

Código:
debhelper gettext pkg-config libglib2.0-dev libpango1.0-dev libatk1.0-dev libx11-dev libxext-dev libxi-dev libxrandr-dev libxt-dev libxrender-dev libxft-dev libxcursor-dev libxkbfile-dev libxinerama-dev libxfixes-dev libcairo2-dev libtiff4-dev libjpeg62-dev libpng12-dev docbook-utils linuxdoc-tools-text gnome-pkg-tools libcupsys2-dev docbook-xml svn-buildpackage

Mais agora já surgiu mais um erro eu estou meio que perdendo a paciência, mais eu vou esperar mais um pouco !!!

O novo erro é esse !!!

Código:
gtkcupsutils.c:631: error: dereferencing pointer to incomplete type
gtkcupsutils.c: In function '_get_send':
gtkcupsutils.c:970: error: dereferencing pointer to incomplete type
make[3]: ** [gtkcupsutils.lo] Erro 1
make[3]: Saindo do diretório `/opt/gtk2.10/gtk+-2.10.14/modules/printbackends/cups'
make[2]: ** [install-recursive] Erro 1
make[2]: Saindo do diretório `/opt/gtk2.10/gtk+-2.10.14/modules/printbackends'
make[1]: ** [install-recursive] Erro 1
make[1]: Saindo do diretório `/opt/gtk2.10/gtk+-2.10.14/modules'
make: ** [install-recursive] Erro 1

Com o mesmo comando do erro acima.

Espero que vocês possam me ajudar !!!

Debian 5.02 Lenny Kernel-2.6.30 -KDE-3.5.10
Slackware 12.1 Kernel-2.6.24-5 -KDE-3.5.10
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/09/2008, 14:43
Resposta: #3
 
Boa tarde,

Baixe o pacote (tar.bz2) do site da mozilla. Após baixá-lo efetue a extração para o repositório /opt, e execute na linha de comando /opt/firefox/firefox e verifique se funcionou.

Espero ter ajudado!!!

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS